/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#000;
	background:url(images/back.jpg) repeat-x 0 0 #fcfccd;
}
ul {
	list-style-type:none;
}
p {
	padding-bottom:14px;
}
a {
	outline:none;
	color:#006233;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#003e20;
}
img {
	border-width:0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
.noMargin {
	margin:0 !important;
}
.no-top-Margin {
	margin-top:0px !important;
}
.no-bottom-Margin {
	margin-bottom:0px !important;
}
.no-left-Margin {
	margin-left:0px !important;
}
.no-right-Margin {
	margin-right:0px !important;
}
.noPadding {
	padding:0 !important;
}
.noPadding-left {
	padding-left:0 !important;
}
.noPadding-right {
	padding-right:0 !important;
}
.noBorder {
	border:none !important;
}
.noBorder-right {
	border-right:none !important;
}
.noBorder-bottom {
	border-bottom:none !important;
}
.noback {
	background:none !important;
}
.noalign {
	text-align:left !important;
}
h1 {
	color: #212121;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31px;
	margin-bottom:16px;
	line-height:29px;
	font-weight:bold;
}
h2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-bottom:19px;
	font-weight:600;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom:25px;
	color:#000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:17px;
	font-weight:600;
	margin-bottom:10px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	color:#696969;
	font-size:15px;
	font-weight:700;
	margin-bottom:5px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	color:#343c46;
	font-size:13px;
	font-weight:normal;
	margin-bottom:13px;
}
.spacer, .clear {
	height:0;
	line-height:0;
	font-size:0;
	clear:both;
}

.wrapper{ background:url(images/body-graphic.jpg) no-repeat 50% 158px; height:100%;}
.container{ border-right:10px solid #c3c4b4; border-left:10px solid #c3c4b4; width:1004px; margin:0 auto; overflow:hidden; background:#fff;}

.header{ margin-bottom:51px; height:673px;}
.topSec{ }
a.logo{ padding:21px; float:left;}


.comName{ float:left; margin-top:66px;}
.comName .titleSec { color: #006233; font-size: 32px; font-weight: bold; line-height: 28px; margin-bottom: 4px; text-transform: uppercase;}
.comName .titleSec span{ color:#26292a; display:block;}
span.Title{ display:block; font-size:15px; font-weight:bold; text-transform:uppercase;}

.navigation{ background:url(images/nav-back.gif) repeat-x 0 0; height:54px; padding:0px 16px;}
.navigation ul li{ float:left; background:url(images/nav-pipe.gif) no-repeat 100% 0; height:54px;}
.navigation ul li:last-child{ background:none;}

.navigation ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 18px;
    text-transform: uppercase;
}
.navigation ul li a:hover{ background:url(images/nav-hover.gif) repeat-x 0 0;}
.navigation ul li a.active{ background:url(images/nav-hover.gif) repeat-x 0 0;}
.navigation ul li.current-menu-item {background:url(images/nav-hover.gif) repeat-x 0 0;}

.banner{ min-height:416px; margin-bottom:30px;}
.bannerHeading{ background:#191919; border-bottom:1px solid #282828; border-top:1px solid #282828; line-height:51px; padding:0 15px; font-size:22px; color:#fff; text-align:right;}
.bannerHeading p{ padding:0;}

.bannerHeading1{ background:#191919; border-bottom:1px solid #282828; border-top:1px solid #282828; margin-bottom:51px; line-height:51px; padding:0 15px; font-size:22px; color:#fff; text-align:right;}
.bannerHeading1 p{ padding-bottom:0;}

.content{ margin-top:30px;}
.content .welcomeSec{ padding:0px 22px 0px;}
.welcomeSec h2 {
    color: #0060A1;
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 20px;
    text-transform: none;
}
.welcomeSec h2 span{ color:#006233;}
.welcomeSec p{ font-size:22px; line-height:26px;}

.serviceSec{ margin:50px 0px 0; overflow:hidden;}
.serviceSec h2{ font-size:33px;}

.feelleftOut { background: url("images/feetleft.jpg") no-repeat scroll 0 0 transparent; height: 130px;  padding: 20px 20px 0; width: 260px; float:left; margin-right:30px; display:block;}
.feelleftOut h2{ text-transform:uppercase; color:#fff; margin-bottom:0; font-size:30px;}
span.smallTxt{ font-size:17px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; display:block; color:#fff; margin-bottom:21px;}
span.getText{ font-size:23px; color:#fff; font-weight:bold;}

span.simpleForm { color: #FFFFFF; display: block; font-size: 16px; font-weight: bold; line-height: 32px; text-align: left;}


.donations { background: url("images/sunshine-coast.jpg") no-repeat scroll 89% 22px #FFD100; display:block; border-bottom: 13px solid #FEBF00; float: left; height: 97px; margin-right: 30px; padding: 40px 20px 0; width: 260px;}
.donations h2{ text-transform:uppercase; color:#26292b; margin-bottom:0;}
.donations span.smallTxt{ font-size:16px; color:#26292b;}
span.smallTxt a{ color:#26292b;}

.latestEvent {
    background: none repeat scroll 0 0 #0060A1;
    border-bottom: 13px solid #024E93;
    float: left;
    height: 104px;
    padding: 33px 20px 0;
    width: 260px;
}
.latestEvent h2{ text-transform:uppercase; color:#fff;}

span.clickHere {
    background: url("images/yellow-arrow.png") no-repeat scroll 91% 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 29px;
    padding-right: 63px;
}

.serviceSec div:hover{ cursor:pointer;}

.logoSec{ border-top:1px solid #c3c4b4; overflow:hidden; margin-top:50px;}
.logoSec ul li {
    border-right: 1px solid #C3C4B4;
    float: left;
    min-height: 85px;
    padding: 37px 30px 26px 14px;
    width: 466px;
}
.logoSec ul li a{ float:left; margin-right:24px;}
.plus{ margin-left:17px;}
.logoSec ul li em {
    float: left;
    font-size: 14px;
    margin-top: 7px;
    width: 200px;
}
.footer{ height:74px; margin:0 auto; background:#c3c4b4; width:1024px; padding-top:36px;}
.footer p{ text-align:center; font-size:14px;}


/**about section start**/

.header1 {
    height: 539px;
    margin-bottom: 36px;
}

.leftPanel {
    float: left;
    margin: 0 28px 0 22px;
    width: 632px;
}
.rightPanel{ margin:0px 22px 0px 0px; float:left; width:300px;}

.panel {
    background: url("images/image-back.png") no-repeat scroll 0 0 transparent;
    float: left;
    padding: 7px 0;
    width: 226px;
	margin:0px 22px 6px 0;
}
.panel img{ display:block; margin:0 auto;}

h2.vision {
    background: url("images/vision.png") no-repeat scroll 0 0 transparent;
    color: #006233;
    font-weight: bold;
    line-height: 55px;
    padding-left: 67px;
	margin-bottom:8px;
}
h2.mission{ 
	background:url(images/mission.png) no-repeat 0 0;     
	color: #006233;
    font-weight: bold;
    line-height: 55px;
    padding-left: 67px;
	margin-bottom:8px;
	}
.rightPanel .feelleftOut{ margin-bottom:20px;}
.rightPanel .donations{ margin-bottom:20px;}
.rightPanel h2{ font-size:31px; line-height:34px;}

.rightPanel .feelleftOut:hover{ cursor:pointer;}
.rightPanel .donations:hover{ cursor:pointer;}
.rightPanel .latestEvent:hover{ cursor:pointer;}

/**about section end**/

/**contact section start**/
strong.sunshine{ color:#0060a1; font-size:16px;}

/**contact section end**/
.leftPanel h3{ font-weight:bold;}
.contactForm p{ background:#f6f6f6; padding:5px; overflow:hidden; margin-bottom:10px; position:relative;}
.contactForm p input[type="text"]{ height:43px; float:left; border:1px solid #dcdcdc; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:0px 5px 0 46px; font-size:12px !important; color:#26292a !important;}
input.name[type="text"]{ width:568px; background:url(images/name-back.png) no-repeat scroll 15px 50% #FFFFFF !important;}
input.email[type="text"]{ width:254px; margin-right:6px; background:url(images/email-back.png) no-repeat scroll 15px 50% #FFFFFF !important;}
input.phone[type="text"]{ width:254px; background:url(images/phone-back.png) no-repeat scroll 15px 50% #FFFFFF !important; }
input.location[type="text"]{ width:254px; background:url(images/location-back.png) no-repeat scroll 15px 50% #FFFFFF !important; }
textarea.message{ width:568px; border:1px solid #dcdcdc; resize:none; background:url(images/message-back.png) no-repeat scroll 15px 5% #FFFFFF !important; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:183px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:15px 5px 15px 47px; font-size:12px !important; color:#26292a !important; }
.wpcf7-submit{ background:url(images/send.png) no-repeat 0 0; line-height:46px; font-weight:bold; text-align:center; border:0; font-size:15px; margin:20px 10px 17px 0; float:right; width:126px; height:46px; cursor:pointer; color:#fff;}
input.yourContact[type="text"] {
    background: url("images/your-contact-back.png") no-repeat scroll 15px 50% #FFFFFF !important;
    margin-left: 6px;
    width: 254px;
}

.page-id-6 .entry-title{ display:none;}
.bannerSec img{ display:block;}
.post-8 p:first-child{ display:none;}
h1.entry-title{ text-transform:none !important;}
header.entry-header{ text-transform:none !important;}
.map_border{
	padding:5px;
	border:1px solid #eaeaea;
}
.calculator p a{
	color:#F60 !important;
}
.menu ul li.menu-item-565 a{
	color:#C30;
	font-weight:bold;
}

.leftPanel h1{ margin:0;}
.leftPanel ul li{ background:url(images/right.png) no-repeat 4px 4px; padding-left:25px; margin-bottom:18px;}
.blog article.category-slider{ display:none;}
.name .wpcf7-not-valid-tip{}

h3.feelLeft{ margin-bottom:13px;}

a.download {
    background: url("images/download-back.jpg") no-repeat scroll 0 0 transparent !important;
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    height: 44px;
    line-height: 44px;
    width: 198px;
	padding-left:45px;
	margin-top:41px;
}
a.download:hover {
    color: #7d7d7d;
}

#wpcf7-f160-p147-o1 .phone span.wpcf7-not-valid-tip {
    left: 11px;
    position: absolute;
    top: 10px;
}

#wpcf7-f160-p147-o1 .yourcontactnumber span.wpcf7-not-valid-tip {
    left: 17px;
    position: absolute;
    top: 10px;
}

#wpcf7-f98-p21-o1 .name span.wpcf7-not-valid-tip {
    left: 40px;
    top: 10px;
}
#wpcf7-f98-p21-o1 .email span.wpcf7-not-valid-tip {
    left: 40px;
    top: 10px;
    width: 250px;
}
#wpcf7-f98-p21-o1 .phone span.wpcf7-not-valid-tip {
    left: 41px;
    top: 10px;
    width: 250px;
}

h1.archive-title{ color:#0160A2; margin-bottom:10px;}
h1.entry-title a{ color:#000;}
h1.entry-title a:hover{ color:#006233;}
.comments-link a{ font-size:12px;}
div.entry-content p{ padding:0;}
h2.comments-title{ font-size:15px; color:#006233; margin-top:10px;}
#respond form p.form-allowed-tags {
	display:none;
}

header.comment-meta img {
    float: left;
    margin: 0 15px 0 0;
}

ol.commentlist li{list-style:none;}






